NVME-SHOW-HOSTNQN(1)

NAME
nvme-show-hostnqn - Show the host NQN configured for the system

SYNOPSIS

nvme show-hostnqn [--output-format=<fmt> | -o <fmt>] [--verbose | -v]

DESCRIPTION

Show the host NQN configured for the system. If /etc/nvme/hostnqn is not present and systemd application-specific machine IDs are available, this will show the systemd-generated host NQN for the system.

OPTIONS

-o <fmt>, --output-format=<fmt>
    Set the reporting format to normal, json or binary. Only one output format can be used at a time.

-v, --verbose
    Increase the information detail in the output.

EXAMPLES

nvme show-hostnqn

NVME

Part of the nvme-user suite